{
	"304001251_0": "Don't get carried away just because you have an Armed Gear!",
	"304001251_1": "Have you even thought about why you don't have one?!",
	"304001251_2": "So what?! Even without an Armed Gear, I can destroy anything with my hands!",
	"304001251_3": "No Hibiki, your hands are—",
	"304001251_4": "Yeah, like this! \\n They're to destroy anything that stands in my way!",
	"304001251_5": "(Yes, destroy! The one right in front of me—!)",
	"304001251_6": "Wha—?!",
	"304001251_7": "Noise?!",
	"304001251_8": "Hibiki, no!",
	"304001251_9": "Ugh?!",
	"304001251_10": "(—Now! This is is my chance to kill—?!)",
	"304001251_11": "—No! Stoooopppp!",
	"304001251_12": "Aaahhh—!",
	"304001251_13": "Uh... No, no... \\n This isn't what I wanted...",
	"304001251_14": "Hibi, ki... Are you, okay...?",
	"304001251_15": "This isn't the time to be worrying about someone else!",
	"304001251_16": "I'm glad, you're not hurt...",
	"304001251_17": "—!",
	"304001251_18": "(No, why did I—)",
	"304001251_19": "(I didn't want to do this, so why did I try to do something so horrible—)",
	"304001251_20": "I'm sorry, Miku... I'm so sorry...",
	"304001251_21": "They keep coming...",
	"304001251_22": "I won't let you lay a finger on Miku... \\n I'll smash you to pieces with my fist!",
	"304001251_23": "Oooooohhhh—!"
}